# Build info properties for JDK tests
build.workspace.root= /Users/jenkins/workspace/Build_JDK21_x86-64_mac_Personal
build.output.root= /Users/jenkins/workspace/Build_JDK21_x86-64_mac_Personal/build/macosx-x86_64-server-release
